_Evas_Event_Mouse_Out Struct Reference
Evas » Canvas Functions » Canvas Events

Mouse leave event. More...

`#include <Evas_Legacy.h>`

## Data Fields

int | buttons
| Button pressed mask, Bits set to 1 are buttons currently pressed (bit 0 = mouse button 1, bit 1 = mouse button 2 etc.).
Evas_Point | output
| The X/Y location of the cursor.
Evas_Coord_Point | canvas
| The X/Y location of the cursor.
void * | data
Evas_Modifier * | modifiers
| modifier keys pressed during the event
Evas_Lock * | locks
unsigned int | timestamp
Evas_Event_Flags | event_flags
Evas_Device * | dev
Evas_Object * | event_src
| The Evas Object that actually triggered the event, used in cases of proxy event propagation.

## Detailed Description

Mouse leave event.